# $Revision: 1.10 $, $Date: 2002/07/20 12:07:21 $
Summary:	CVS queued
Summary(pl):	Kolejka do CVS
Name:		cvsq
Version:	0.4.2
Release:	1
License:	Public Domain
Group:		Development/Version Control
Source0:	http://www.volny.cz/v.slavik/lt/download/%{name}-%{version}.tar.gz
URL:		http://www.volny.cz/v.slavik/lt/cvsq.html
BuildArch:	noarch
Requires:	cvs
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
cvsq stands for "CVS queued" and it's a tool that enables developers
with dial-up connection to work comfortably with CVS. It accepts same
arguments as CVS but instead of directly processing them, cvsq stores
all requests in a queue and handles them later

This way, you can mark several files for commit and upload them to the
server later, when you're connected to the net.

Try to install package "color", you will get colored cvsq output!

%description -l pl
cvsq oznacza kolejkowanie cvs-a i jest narzdziem pozwalajcym
programistom z wdzwanianym dostpem do Internetu na w miar
bezstresow prac z repozytorium. cvsq przyjmuje te same parametry co
cvs, ale zamiast bezzwocznie reagowa, umieszcza wszystkie polecenia
w kolejce dla pniejszego przetworzenia.

W ten sposb mona przykadowo zaznaczy kilka plikw do umieszczenia
w repozytorium, a przesa je dopiero po uzyskaniu poczenia z
sieci.

Zainstaluj pakiet "color", komunikaty cvsq bd kolorowe!

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install %{name} $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached on <cvs_login>@pld.org.pl

$Log: cvsq.spec,v $
Revision 1.10  2002/07/20 12:07:21  blues
- 0.4.2
- new doc
STBR

Revision 1.9  2002/04/25 16:08:38  arturs
fixed a small typo

Revision 1.8  2002/02/22 23:28:46  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.7  2002/02/09 11:39:40  kloczek
- adapterized.

Revision 1.6  2002/02/09 11:38:16  filon
- added information about color package (it is useful for it, but not required)
- release 2

Revision 1.5  2002/01/26 09:59:12  filon
- updated to 0.4.1 (colors added)

Revision 1.4  2002/01/18 02:12:39  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.3  2001/09/27 12:25:55  qboosh
- added URLs, changed License info from "Free" to "Public Domain"

Revision 1.2  2000/12/09 21:25:05  kloczek
- spec adapterized,
- removed Prereq: /bin/sh and empty %build section,
- added -g parameter for %setup,
- few cosmetics.

Revision 1.1  2000/12/09 20:56:59  serek
- first PLD release.
